View Issue Details

IDProjectCategoryView StatusLast Update
0000807Industrial-Craft²nuclear reactor and anything associatedpublic2013-12-12 13:53
ReporterdenwdAssigned ToPlayer 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000807: Dupe on the break reactor
DescriptionDupe on the break reactor,Twist the reactor key things will be in the reactor + on earth
Steps To ReproduceDupe on the break reactor,Twist the reactor key things will be in the reactor + on earth
TagsNo tags attached.
Minecraft Version

Activities

denwd

2013-11-21 17:56

reporter   ~0001930

id 4036

denwd

2013-12-03 14:01

reporter   ~0001956

(((

Player

2013-12-12 13:53

administrator   ~0001972

should be fixed in build 325

Issue History

Date Modified Username Field Change
2013-11-21 17:51 denwd New Issue
2013-11-21 17:56 denwd Note Added: 0001930
2013-12-03 14:01 denwd Note Added: 0001956
2013-12-12 13:53 Player Note Added: 0001972
2013-12-12 13:53 Player Status new => resolved
2013-12-12 13:53 Player Resolution open => fixed
2013-12-12 13:53 Player Assigned To => Player